#main-wrapper {
	padding-top: 70px;
	padding-bottom: 70px;
}

#userpreview {
	border: 4px solid #eee;
	box-shadow: 0 0 2px #000;
	text-align: center;
	overflow: hidden;
}

.panel-default {
	
}

.panel-default .panel-heading {
	padding: 6px 10px;
}

.panel-default .panel-body {
	padding: 5px 5px;
}

.panel-default a {
	display: block;
}

.panel-default a:hover {
	color: #000;
	text-decoration: none;
}

.panel-default .panel-heading:hover {
	background: #ddd;
}

.panel-default .table {
	margin-bottom: 0px;
}

.panel-default .table td {
	padding: 5px
}

.modal-form .form-group {
	margin-bottom: 5px;
}

.input-group .glyphicon-globe {
	cursor: pointer;
}

.table th {
	text-align: center;
}